.sl{
    max-width: 40vw;
    margin: 20px auto;
  }
  .sl_nav{
    height: 70px;
    max-width: 40vw;
    margin: 20px auto;
  }
/* Стили для сдайдера */
.sl__slide{
  position: relative;
}
.sl__text{
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  padding: 10px 0;
}
.sl__zag, .sl__desc{
  margin: 0;
  padding: 0;
}

@media (max-width: 900px){
  .sl{
    max-width: 80vw;
  }
  .sl_nav {
    max-width: 80vw;
  }
}